/*linea tiempo h*/
 .content_nav .buttons{
	cursor: pointer;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 270px;
	right: 0px;
	z-index: 2;
	background: url(../img/ACT1/S_G10_U02_L03_botonder-75.png);
    width: 121px;
    height: 120px;
}
 .content_nav .buttons.last{
	/*-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);*/
	display: none;
	left: 0px;
	background: url(../img/ACT1/S_G10_U02_L03_botonizq-74.png);
}

 .content_nav .buttons:active,  .content_nav .buttons:hover{ 	
 	/*background-image: url(../img/ACT1/l_G11_U04_L06Flechitasiguienteactivado.png);*/ 
 }

.content_nav > .controls{ 
  	position: absolute;
  	width: 100%;
  	bottom: 10px;
  	text-align: center;
}
 .content_nav > .controls > span{ 
	background: #868686;
	display: inline-block;
	height: 12px;
	width: 12px;
	border-radius: 6px;
	border: 1px solid #868686;
	margin: 10px;
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
 .content_nav > .controls > span.active{ border-color: #B02C2A; background: #B02C2A; }
 .controls span:active{ 	
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}

.content_nav{
  margin-top: 10px;
  overflow: hidden;
}

 .content_nav .sections {
	list-style: none;
	padding: 0px;
	margin: 0px;
	/*width: 5040px;
	height: 460px;*/
}

 .content_nav .sections > li{ 
	/*width: 1180px; 
	height: 460px; 
	margin: 0px 50px 0px 30px;*/
	float: left;
}

/*end linea de tiempo*/